/* nav buttons ********************/

/* login/out */
#loginout{
	/*
	position:absolute; top:15px;left:580px; width:400px;font-size:9pt;text-align:right;font-weight:bold;color:#FFF;
	*/
	
	 color: #FFFFFF;
    font-size: 9pt;
    font-weight: bold;
    left: 320px;
    position: relative;
    /*text-align: right;*/
    top: 25px;
    width: 700px;
}

#loginout A {
	color:#fff !important;
	text-decoration:underline !important;
	font-size:9pt !important;
	font-weight:bold !important;
	font-family:verdana;
	
}

#loginout A:hover{
	color:#fff !important;
	text-decoration:none !important;
	font-size:9pt !important;
	font-weight:bold !important;
	font-family:verdana;
}

#loginout A:active{
	color:#fff !important;
	text-decoration:none !important;
	font-size:9pt !important;
	font-weight:bold !important;
	font-family:verdana;
}

/* nav bar */
#nav{
    margin: 45px 40px 35px 0px;
    padding: 0px 5px 0px 0px;
    float:right;
    height:36px; /* orig 40 for longer overhand */
    background-color:#DDD6C2;
}

/* nav button */

.nav-button{
    float:left;
    margin-left:4px;
    height:40px;
}

/* nav button left */

.nav-button .l{
    width:5px;
    height:40px;
    float:left;
    display:block;
    background:transparent url('../images/bcusa_btn_strip.png') no-repeat scroll 0px 0px;
}

.nav-button a:hover .l{
    background-position: -10px 0px;
}

.nav-button.selected .l{
    background-position: -20px 0px;
}

.nav-button.selected a:hover .l{
    background-position: -20px 0px;
}

/* nav button right */

.nav-button .r{
    width:5px;
    height:40px;
    float:left;
    display:block;
    background:transparent url('../images/bcusa_btn_strip.png') no-repeat scroll -5px 0px;
}

.nav-button a:hover .r{
    background-position: -15px 0px;
}

.nav-button.selected .r{
    background-position: -25px 0px;
}

.nav-button.selected a:hover .r{
    background-position: -25px 0px;
}

/* nav button center */

.nav-button em{
    font-size:14px;
    font-style:normal;
    font-weight:bold;
    font-family:Arial;
    padding:0px 7px 0px 7px;
    color:#FFFFFF;
    float:left;
    display:block;
    line-height:36px;
    background:transparent url('../images/bcusa_gradient_strip.png') repeat-x scroll 0px -1350px;
}

.nav-button .arrow{

    
    margin:0px auto;
    display:block;
    
    
    background:transparent url('../images/bcusa_btn_strip.png') no-repeat scroll -30px 0px;
}

.nav-button a:hover em{
    background-position: 0px -1450px;
}

.nav-button.selected em{
    background-position: 0px -1550px;
    color:#1E133F;
}

.nav-button.selected a:hover em{
    background-position: 0px -1550px;
}